table.specials-list {
	width: 100%;
	zoom: 1;
}

/**
 * Стили для текстов описания
 */
.specials-list a.masked { color: #333; text-decoration: none; }
.specials-list a.masked:hover { color: #FF7800; text-decoration: none; }

.specials-list h1 { margin:0pt 0pt 0.5em; font: normal 16px arial, verdana, sans-serif;  }
.specials-list h2 { margin:0pt 0pt 0.5em; font: normal 15px arial, verdana, sans-serif; }
.specials-list h3, #photolist h4, #photolist h5, #photolist h6, #photolist h7 { margin:0pt 0pt 0.5em; font: normal 12px arial, verdana, sans-serif; }
.specials-list p { margin:0pt 0pt 0.5em; font: normal 12px arial, verdana, sans-serif; }
.specials-list div { margin:0pt 0pt 0.5em; font: normal 12px arial, verdana, sans-serif; }

/**
 * Общий стиль для таблицы
 */
.specials-list .row td {
	vertical-align: top;
	border-bottom: solid 1px #D4D4D4;
	padding: 10px 0 10px 0;
	font: normal 12px arial, sans-serif;
}

/**
 * Фото слева и подпись 
 */
.specials-list td.image {
	width: 162px;
	padding-right: 10px;
	text-align: center;		
}

/*
.specials-list td.image .thumb {
	display: block;
	clear: both;
	margin: 0 0 5px 0;
	border: 1px solid #ddd; 
}
*/

.specials-list td.image .thumb {
	margin: 0px;
	padding: 12px;
	background-image: url(../img/shadow.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.specials-list td.image .thumb img {
	margin: 0px;
	padding: 0px;
	border: none; 
}

.specials-list td.image .image-caption {
	color: #666;
}

.specials-list td.image .image-caption .code {
	font-size:80%;
}

.specials-list td.image .image-caption .price {
	font-weight: bold;
}

/**
 * Текст и ссылка подробнее
 */
.specials-list td.description {

}

.specials-list td.description .newbuild-organization {

}

.specials-list td.description .contacts {
	
}

.specials-list td.description .single-link {
	
}

.specials-list td.description .arrow {
	font-size: 120%;
}

.specials-list .admin-panel-buttons {
	border: 1px solid #ddd;
	padding: 3px;
	margin-top: 5px;
}

.specials-list .admin-panel-buttons img {
	margin: 3px;
}

/*
#photolist .row td {
	vertical-align: top;
	border-bottom: solid 1px #D4D4D4;
	padding: 10px 0 10px 0;
	font: normal 12px arial, sans-serif;
}
#photolist .thumb {
	display: block;
	clear: both;
	margin: 0 10px 5px 0;
	border: 1px solid #D4D4D4; 
}
#photolist .code {
	color:#666666; font: 10px tahoma, sans-serif; white-space:nowrap
}

#photolist a.masked { color: #333; text-decoration: none; }
#photolist a.masked:hover { color: #FF7800; text-decoration: none; }

#photolist h1 { margin:0pt 0pt 0.5em; font: normal 16px arial, verdana, sans-serif;  }
#photolist h2 { margin:0pt 0pt 0.5em; font: normal 15px arial, verdana, sans-serif; }
#photolist h3, #photolist h4, #photolist h5, #photolist h6, #photolist h7 { margin:0pt 0pt 0.5em; font: normal 12px arial, verdana, sans-serif; }
#photolist p { margin:0pt 0pt 0.5em; font: normal 12px arial, verdana, sans-serif; }

.select-info, .page-switch { padding: 0.5em; }
.page-switch { background-color: #eee; }
*/